geode-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [geode] Diff for: [GitHub] balesh2 merged pull request #3077: GEODE-6275: Fail when benchmark pipes fails.
Date Tue, 15 Jan 2019 18:51:51 GMT
diff --git a/ci/scripts/run_benchmarks.sh b/ci/scripts/run_benchmarks.sh
index ae493fb3999..d1ea5c809ff 100755
--- a/ci/scripts/run_benchmarks.sh
+++ b/ci/scripts/run_benchmarks.sh
@@ -17,7 +17,7 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 
-set -e
+set -e -o pipefail
 
 BASE_DIR=$(pwd)
 
diff --git a/gradle.properties b/gradle.properties
index 6b06c5dfd40..7104957df08 100755
--- a/gradle.properties
+++ b/gradle.properties
@@ -80,5 +80,5 @@ org.gradle.daemon = true
 org.gradle.jvmargs = -Xmx3g
 org.gradle.parallel = false
 
-org.gradle.internal.http.socketTimeout=60000
-org.gradle.internal.http.connectionTimeout=60000
+org.gradle.internal.http.socketTimeout=120000
+org.gradle.internal.http.connectionTimeout=120000


With regards,
Apache Git Services

Mime
View raw message